
# pimeta package


## Prediction Intervals for Random-Effects Meta-Analysis

An implementation of prediction intervals for random-effects meta-analysis:

- Higgins JPT, Thompson SG, Spiegelhalter DJ. A re-evaluation of random-effects meta-analysis. *Journal of the Royal Statistical Society: Series A (Statistics in Society)* 2009; **172**(1): 137--159. [doi:10.1111/j.1467-985X.2008.00552.x](https://doi.org/10.1111/j.1467-985X.2008.00552.x).
- Partlett C, Riley RD. Random effects meta-analysis: Coverage performance of 95% confidence
and prediction intervals following REML estimation. *Statistics in Medicine* 2017; **36**(2): 301--317. [doi:10.1002/sim.7140](https://doi.org/10.1002/sim.7140).
- Nagashima K, Noma H, Furukawa TA. Prediction interval for random-effects meta-analysis: a confidence distribution approach. *Statistical Methods in Medical Research* 2019; **28**(6): 1689--1702. [doi:10.1177/0962280218773520](https://doi.org/10.1177/0962280218773520). [arXiv:1804.01054](https://arxiv.org/abs/1804.01054).

[CRAN task view: Meta Analysis](https://cran.r-project.org/view=MetaAnalysis)


## Installation

``` r
# From CRAN:
install.packages("pimeta")

# Or the the development version from GitHub:
# install.packages("devtools")
devtools::install_github("nshi-stat/pimeta")
```
